/*
Default Stylesheet

== config (used by theme-roller) ===============================================
## @base-color: #555555;
## @active-color: #2b96f1;
## @alternate-active-color: #ff0066;
## @darker-color: #222222;
## @lighter-color: #777777;
## @dark-color: #000000;
## @light-color: #999999;
## @base-background: #ffffff;
## @light-background: #f8f8f8;
## @dark-background: #eeeeee;
## @light-border: #dddddd;
## @dark-border: #eeeeee;
## @overlay-background: #000000;
## @overlay-color: #ffffff;
## @slides-url: "default";
## @social-url: "default";
## @icons-url: "gray_light";
## @active-icons-url: "cyan";
== // config ===================================================================

*/
/* Global Styles */
.boxed {
  background-color: #f8f8f8;
  border: solid 1px #dddddd;
  border-width: 1px 0;
}
.image-frame {
  border: 5px solid #ffffff;
  box-shadow: 0 0 5px #777777;
  -moz-box-shadow: 0 0 5px #777777;
  -webkit-box-shadow: 0 0 5px #777777;
}
.overlay {
  background-color: #000000;
  color: #ffffff;
  filter: alpha(opacity=80);
  opacity: 0.8;
}
.bg-opacity {
  filter: alpha(opacity=90);
  opacity: 0.9;
}
.bg-no-opacity {
  filter: alpha(opacity=100);
  opacity: 1.0;
}
/* =============================================================================
    Generals elements
   ========================================================================== */
body,
button,
input,
select,
textarea,
p {
  color: #555555;
}
body {
  background-color: #ffffff;
}
a:link, a:visited {
  color: #2b96f1;
}
::-moz-selection {
  background: #2b96f1;
  color: #ffffff;
  text-shadow: none;
}
::selection {
  background: #2b96f1;
  color: #ffffff;
  text-shadow: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000000;
}
h1 a:link,
h2 a:link,
h3 a:link,
h4 a:link,
h5 a:link,
h6 a:link,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
  color: #222222;
}
pre {
  background-color: #f8f8f8;
  color: #000000;
}
code {
  background-color: #f8f8f8;
  color: #000000;
}
blockquote cite {
  color: #777777;
}
blockquote cite a, blockquote cite a:link {
  color: #777777;
}
h1#site-title, #site-title {
  margin: 0;
}
h1#site-title a, #site-title a {
  color: #222222;
  text-shadow: 0 0 2px #ffffff;
}
div#site-description {
  color: #777777;
  text-shadow: 0 0 2px #ffffff;
}
h2.page-intro {
  color: #777777;
}
div#site-description {
  color: #777777;
}
/* =============================================================================
    Basic Structure
   ========================================================================== */
#container {
  background-color: #ffffff;
}
.layout-default #container {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  box-shadow: 0 0 30px #777777;
  -moz-box-shadow: 0 0 30px #777777;
  -webkit-box-shadow: 0 0 30px #777777;
  filter: alpha(opacity=100);
  opacity: 1.0;
}
.no-boxshadow .layout-default #container {
  border: 1px solid #dddddd;
}
.layout-overlay #container {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  filter: alpha(opacity=90);
  opacity: 0.9;
}
.layout-empty #container {
  margin-top: 0;
}
.layout-empty footer.main {
  margin-top: 0;
  border-top: 1px solid #dddddd;
}
#footer-sidebar {
  border-top: 1px solid #dddddd;
}
#access {
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
#access a {
  color: #555555;
}
#access ul ul {
  border-top: 2px solid #2b96f1;
  box-shadow: 0 5px 10px #eeeeee;
  -moz-box-shadow: 0 5px 10px #eeeeee;
  -webkit-box-shadow: 0 5px 10px #eeeeee;
}
#access ul ul a {
  background: #f8f8f8;
  border-bottom: 1px dotted #dddddd;
  color: #777777;
}
#access li:hover > a, #access a:focus {
  color: #000000;
}
#access input {
  background: #f8f8f8 url("../img/icons/gray_light/magnifying_glass_alt_16x16.png") 8px center no-repeat;
}
#access input:focus {
  background: #f8f8f8 url("../img/icons/cyan/magnifying_glass_alt_16x16.png") 8px center no-repeat;
}
#top_bar input:focus {
  background-color: #eeeeee;
}
p.page-intro {
  color: #777777;
}
footer.main p {
  color: #999999;
}
footer.main a {
  color: #777777;
}
ul.social-bar li a {
  color: #777777;
}
ul.social-bar li a:hover {
  color: #2b96f1;
}
/* =============================================================================
   Post
   ========================================================================== */
article .attachment-post-thumbnail {
  border: 5px solid #ffffff;
  box-shadow: 0 0 5px #777777;
  -moz-box-shadow: 0 0 5px #777777;
  -webkit-box-shadow: 0 0 5px #777777;
}
article .attachment-small-feature {
  border: 5px solid #ffffff;
  box-shadow: 0 0 5px #777777;
  -moz-box-shadow: 0 0 5px #777777;
  -webkit-box-shadow: 0 0 5px #777777;
  display: block;
  margin: 15px auto;
}
article .attachment-large-feature {
  border: 5px solid #ffffff;
  box-shadow: 0 0 5px #777777;
  -moz-box-shadow: 0 0 5px #777777;
  -webkit-box-shadow: 0 0 5px #777777;
}
article header .entry-meta {
  color: #999999;
}
article header .entry-meta a {
  color: #999999;
}
article header .entry-meta a:hover {
  text-decoration: none;
  color: #555555;
}
article .entry-content table {
  border-bottom: 1px solid #dddddd;
}
article .entry-content tr {
  border-top: 1px solid #dddddd;
}
article .entry-content tr.alternate td, article .entry-content tr.even td {
  background: #f8f8f8;
}
article footer.entry-meta {
  border-top: solid 1px #f7f7f7;
  color: #c3c3c3;
  background-color: #ffffff;
  border-bottom: solid 1px #dddddd;
  border-width: 1px 0;
}
article footer.entry-meta a:link, article footer.entry-meta a:visited {
  color: #999999;
  text-decoration: none;
}
article footer.entry-meta a:hover {
  color: #555555;
}
nav#nav-single, nav#nav-above, nav#nav-below {
  background-color: #f8f8f8;
}
/* =============================================================================
   Sidebar
============================================================================= */
.sidebar a {
  color: #2b96f1;
}
.sidebar h3.widget-title {
  color: #555555;
  border-bottom: 1px solid #dddddd;
}
/* =============================================================================
   Comments
============================================================================= */
/* Form */
#respond {
  background-color: #f8f8f8;
}
#respond .comment-notes {
  color: #777777;
}
#respond .form-allowed-tags, #respond .form-allowed-tags code {
  color: #777777;
}
#respond .required {
  color: #ff4b33;
}
/* List */
#comments h2 .comment-leave {
  color: #999999;
}
#comments ol {
  border-bottom: 1px solid #dddddd;
}
#comments .avatar {
  border: 5px solid #ffffff;
  box-shadow: 0 0 5px #777777;
  -moz-box-shadow: 0 0 5px #777777;
  -webkit-box-shadow: 0 0 5px #777777;
}
#comments span.datetime {
  color: #999999;
}
/* =============================================================================
   Misc
============================================================================= */
img.aligncenter,
img.alignleft,
img.alignright,
img.alignnone {
  border: 5px solid #ffffff;
  box-shadow: 0 0 5px #777777;
  -moz-box-shadow: 0 0 5px #777777;
  -webkit-box-shadow: 0 0 5px #777777;
}
dl.gallery-item img {
  background: #ffffff;
  border: 1px solid #eeeeee;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/* =============================================================================
   Shortcodes
============================================================================= */
/*-- BUTTON ----------------------------------------------- */
a.button {
  background-color: #f8f8f8;
  border: solid 1px #dddddd;
  border-width: 1px 0;
  color: #555555;
  text-shadow: 1px 1px 0 #ffffff;
}
a.button:hover {
  background-color: #eeeeee;
  border-color: #2b96f1;
  color: #2b96f1;
}
.box-type-default {
  background-color: #f8f8f8;
  border: solid 1px #dddddd;
  border-width: 1px 0;
}
.box-type-colored {
  background: #f8f8f8 none 15px 20px no-repeat;
  border: 1px solid #2b96f1;
  border-width: 1px 0 1px 0;
}
.box-type-shadow {
  box-shadow: 0 5px 10px #999999;
  -moz-box-shadow: 0 5px 10px #999999;
  -webkit-box-shadow: 0 5px 10px #999999;
}
.no-boxshadow .box-type-shadow {
  border: 1px solid #999999;
}
.box i.icon {
  color: #2b96f1;
}
/*-- DROPCAPS ----------------------------------------------- */
.dropcap {
  color: #2b96f1;
}
/*-- LIST ----------------------------------------------- */
/*-- QUOTES ----------------------------------------------- */
/*
blockquote.simple {
    background: url("@{base-url}icons/@{active-icons-url}/right_quote_16x16.png") no-repeat right bottom;
}

blockquote.double {
    background: url("@{base-url}icons/@{active-icons-url}/right_quote_16x16.png") no-repeat right bottom;
}

blockquote.double:first-letter {
    background: url("@{base-url}icons/@{active-icons-url}/left_quote_16x16.png") no-repeat left top;
}
*/
blockquote.pull {
  float: right;
  margin: 0 0 1em 1em;
  width: 200px;
}
/*-- HORIZONTAL RULES ----------------------------------------------- */
hr.space {
  background: none repeat scroll 0 0 transparent;
  clear: both;
  color: transparent;
}
hr.big-space {
  background: none repeat scroll 0 0 transparent;
  clear: both;
  color: transparent;
  margin-bottom: 2em;
}
